<!DOCTYPE html>
<html lang="es">
<head>
    <title>Details</title>
    <meta charset="UTF-8">
    <meta name="author" content="Erik">
    <meta name="description" content="Detalles del videjuego">
    <link rel="stylesheet" href="css/details.css">
    <link rel="icon" type="image/x-icon" href="/images/web-page-icon.png">
</head>
<body>
    <header>
        <div class="logo">
            <img src="/images/logo.png" alt="logo" width="150">
        </div>
    </header>
    <main>
        <nav>
            <ul>
                <li class="link1"><a href="home.html"><h3>HOME</h3></a></li>
                <li class="link2"><a href="list.html"><h3>LIST</h3></a></li>
                <li class="link3"><a href="details.html"><h3>DETAILS</h3></a></li>
                <li class="link4"><a href="contact.html"><h3>CONTACT</h3></a></li>
            </ul>
        </nav>

        <div class="content">

            <section class="videojuego">

                <article class="videojuego-info">
                    <img src="/images/list-games/rust.jpg" class="videogame-img" alt="Rust">
                    <div class="videojuego-title">
                        <h2 class="videojuego-nombre">Rust</h2>
                        <div class="logo-and-company">
                            <img src="/images/details/facepunch-logo.png" class="company-logo" alt="logo">
                            <p class="company">FACEPUNCH STUDIOS</p>
                        </div>
                    </div>
                </article>

                <article class="videojuego-description">
                    <div class="title-description">
                        <h2 class="description-title">DESCRIPCIÓN</h2>
                        <p class="description-text">El objetivo de Rust es sobrevivir en la naturaleza usando materiales recolectados o robados. Los jugadores deben manejar con éxito su hambre, sed y salud, o arriesgarse a morir. A pesar de la presencia de animales hostiles como osos y lobos, la principal amenaza para el jugador son otros jugadores debido a que el juego es únicamente multijugador. El combate se logra a través de armas de fuego y varias armas, como arcos. Además, los vehículos controlados por personajes que no son jugadores deambularán ocasionalmente, atacando a jugadores armados. Rust presenta la creación, aunque inicialmente limitada hasta el descubrimiento de elementos específicos en el mundo abierto del juego. Para mantenerse protegidos, los jugadores deben construir bases o unirse a clanes para mejorar sus posibilidades de supervivencia. Las incursiones son un aspecto importante de Rust.</p>
                    </div>
                    <img src="/images/details/rust-description-img.jpg" alt="rust-img">
                </article>

                <article class="videojuego-video">
                    <img src="/images/details/rust-gif-2.gif" alt="rust-gif">
                    <img src="/images/details/rust-gif-3.gif" alt="rust-gif">
                    <img src="/images/details/rust-gif-1.gif" alt="rust-gif">
                </article>

                <article class="videojuego-detalles">
                    <div class="detalles">
                        <h2 class="description-title">SOBRE ESTE JUEGO</h2>
                        <div class="detalles-text">
                            <ul class="titulo-detalle">
                                <li><p><span class="bold">NOMBRE:</span></p></li>
                                <li><p><span class="bold">GENERO:</span></p></li>
                                <li><p><span class="bold">PLATAFORMAS:</span></p></li>
                                <li><p><span class="bold">MODOS:</span></p></li>
                                <li><p><span class="bold">AUTOR:</span></p></li>
                                <li><p><span class="bold">DESAROLLADOR:</span></p></li>
                                <li><p><span class="bold">EDITOR:</span></p></li>
                                <li><p><span class="bold">FECHA DE LANZ.:</span></p></li>
                            </ul>
                            <ul class="descripcion-detalle">
                                <li><p>Rust</p></li>
                                <li><p>Supervivencia, Indie, Simulación</p></li>
                                <li><p>Windows, macOS, Xbox</p></li>
                                <li><p>Multijugador</p></li>
                                <li><p>Eric Smith</p></li>
                                <li><p>Facepunch Studios</p></li>
                                <li><p>Facepunch Studios</p></li>
                                <li><p>8 FEB 2018</p></li>
                            </ul>
                        </div>
                    </div>
                    <img src="/images/details/rust-12.jpg" alt="rust-img">
                </article>

                <article class="reviews">
                    <div class="title-description">
                        <h2 class="description-title">RESEÑAS</h2>
                    </div>
                    <div class="reviews-container">
                        <div class="review-1">
                            <p class="review">8.5</p>
                            <img src="/images/details/gamespot.png" class="review" alt="gamespot">
                        </div>
                        <div class="review-2">
                            <p class="review">7.3</p>
                            <img src="/images/details/ign-logo-2.png" class="review" alt="IGN">
                        </div>
                        <div class="review-3">
                            <p class="review">6.4</p>
                            <img src="/images/details/metacritic-logo.png" class="review" alt="metacritic">
                        </div>
                    </div>
                </article>

                <article class="system-req">
                    <div class="title-description">
                        <h2 class="description-title">REQUISITOS DEL SISTEMA</h2>
                        <div class="system-req-text">
                            <div class="detalles-text">
                                <div class="minimum-req">
                                <h3 class="minimum-texto">MINIMUM:</h3>
                                <ul class="titulo-detalle">
                                    <li><p><span class="bold">SO:</span></p></li>
                                    <li><p><span class="bold">Procesador:</span></p></li>
                                    <li><p><span class="bold">Memoria:</span></p></li>
                                    <li><p><span class="bold">Gráficos:</span></p></li>
                                    <li><p><span class="bold">DirectX:</span></p></li>
                                    <li><p><span class="bold">Red:</span></p></li>
                                    <li><p><span class="bold">Almacenamiento:</span></p></li>
                                </ul>
                                </div>
                                <ul class="descripcion-detalle">
                                    <li><p>&zwnj;</p></li>
                                    <li><p>Windows 8.1 64bit</p></li>
                                    <li><p>Intel Core i7-3770 / AMD FX-9590 or better</p></li>
                                    <li><p>10 GB de RAM</p></li>
                                    <li><p>GTX 670 2GB / AMD R9 280 better</p></li>
                                    <li><p>Versión 11</p></li>
                                    <li><p>Conexión de banda ancha a Internet</p></li>
                                    <li><p>25 GB de espacio disponible</p></li>
                                </ul>
                            </div>

                            <div class="detalles-text">
                                <div class="recommended-req">
                                <h3 class="recomendado-texto">RECOMENDADO:</h3>
                                <ul class="titulo-detalle">
                                    <li><p><span class="bold">SO:</span></p></li>
                                    <li><p><span class="bold">Procesador:</span></p></li>
                                    <li><p><span class="bold">Memoria:</span></p></li>
                                    <li><p><span class="bold">Gráficos:</span></p></li>
                                    <li><p><span class="bold">DirectX:</span></p></li>
                                    <li><p><span class="bold">Red:</span></p></li>
                                    <li><p><span class="bold">Almacenamiento:</span></p></li>
                                </ul>
                                </div>
                                <ul class="descripcion-detalle">
                                    <li><p>&zwnj;</p></li>
                                    <li><p>Windows 11 64bit</p></li>
                                    <li><p>Intel Core i7-4790K / AMD Ryzen 5 1600r</p></li>
                                    <li><p>16 GB de RAM</p></li>
                                    <li><p>GTX 980 / AMD R9 Fury</p></li>
                                    <li><p>Versión 12</p></li>
                                    <li><p>Conexión de banda ancha a Internet</p></li>
                                    <li><p>25 GB de espacio disponible</p></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </article>

                <article class="videojuego-video">
                    <img src="/images/details/rust-gif-4.gif" alt="rust-gif">
                    <img src="/images/details/rust-gif-5.gif" alt="rust-gif">
                    <img src="/images/details/rust-gif-6.gif" alt="rust-gif">
                </article>

                <article class="videojuego-media">
                    <div class="title-description">
                        <h2 class="description-title">MEDIA</h2>
                    </div>
                    <div class="media-video">
                        <iframe class="youtubeVideo" width="560" height="315" src="https://www.youtube.com/embed/LGcECozNXEw" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </article>

            </section>
        </div>
    </main>

    <footer>
        <div class="footer">
            <div class="links-and-direction">
                <div class="links-footer">
                    <div class="facebook"><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></div>
                    <div class="twitter"><a href="https://twitter.com/?lang=ES" target="_blank"><h3>TWITTER</h3></a></div>
                    <div class="instagram"><a href="https://www.instagram.com/" target="_blank"><h3>INSTAGRAM</h3></a></div>
                    <div class="rss"><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></div>
                </div>
                <div class="direccion">
                    <div class="calle"><p>Carrer d'Aiguablava 121</p></div>
                    <div class="cp"><p>08033 Barcelona</p></div>
                </div>
            </div>
            <div class="copyright"><p>Copyright &#169; 2022-2023</p></div>
        </div>
    </footer>
</body>
</html>